@charset "utf-8";
/* CSS Document */

.collonegauche {
	float: left;
	width: 400px; /* since this element is floated, a width must be given */
	/*background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 10px 0; /* top and bottom padding create visual space within this div  */
	
}

.covidstylebox{ border-color:#FF0000; border:solid; margin-top: 25px; padding:5px; }
.covidtext{color: #FF3300}
.covidwarning{font-size:18px; color: #FF0000}

.diaporamabox{
	
/*float:left;*/
  position:fixed;
   	background-color: #ffcc33;
    filter: alpha(opacity=20);
  /* IE */
    -moz-opacity: 0.2;
  /* Mozilla */
    opacity: 0.2;
    width:400px;
    height:430px; 
	z-index:-20;
	
}
.diaporama{ 
  display: inline-block;
   /*float:left;*/
   position:fixed;
   margin-left:50px;
   height:370px;
   overflow:hidden;
   z-index:-15; 
    
    }
	.diaporamatemp{ 
  display: inline-block;
   /*float:left;*/
   position:fixed;
   margin-left:50px;
   height:370px;
   overflow:hidden;
   z-index:-10; 
    
    }
.w3-content,.w3-auto{margin-left:auto;margin-right:auto}.w3-content{max-width:980px}.w3-auto{max-width:1140px}
.w3-section,.w3-code{margin-top:16px!important;margin-bottom:16px!important}
.w3-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
  
.collonedroite {
	margin-top:30px;
	width:560px;
	float:right;
	margin:auto
	margin-left:15px;
	background-color:#FFF;	
	
}
/*==== formatage billet =====*/

.billet {border: 1px solid #bf79b7;	margin-left:15px; margin-top: 10px; border-radius: 4px;}
.jour_spec_en{	float: left; width:50px; color:#CC0000; margin-left:5px;}
span.mois_en{ display: block;  font-size: 20px; line-height:.5; margin-top:15px;}
span.date_en{ display: block; font-size:50px;  line-height:1;   }
span.heure_en{ display: block; font-size: 20px; line-height:.5;   }


.jour_spec{	float: left; font-size: 50px; color:#CC0000; margin-left:15px;}
.heure_spec{ position: relative; margin-left:70px; margin-top:8px ; font-size: 20px; color:#CC0000;}
.billet_info{ position: relative; margin-left: 80px; }
.billet_info p { line-height:.5em; margin-bottom:0.8em;
				 font-family: Arial, Helvetica, sans-serif;  font-size: .8em;}
.artiste{ font-size:1.5em; line-height:1.5em; margin-bottom:0.8em; margin-top:.5em;}
.infobox_text p{line-height: 1em; margin-left:5px;}
.prix{line-height: 1em; text-decoration: none; }
.prix a{ text-decoration: none; }
.prix img{ width:90px; height:30px; border-bottom-style:ridge}
.lieu{line-height: .3em; }
.lieu_image{ height:30px; width:30px;}
.img_dir{width:20; height:20px;}
/* boite de texte apparente */
.tooltip {  position: relative;  display: block ;  font-style:italic;  color:#666666; }

  /*=== effet boite apparente artiste */

.tooltip .tooltiptext {
	
  visibility: hidden;
  width: 450px;
  background-color: black;
  color: #fff;
  text-align: left;
  padding: 1px 0;
  border-radius: 4px;
 
   /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 5px;
  margin-left: -10px;

 }
 .tooltip a { color:#FF00FF;}
 
 /* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
	color:#FFCC66;
	transition-delay: .5s;
  visibility: visible;
  
}
  /*=== effet boite apparente artiste */
/*==== fin formatage billet =====*/

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-right: 20px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}


.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


</style>
